#!BuildTag: harbor:1.4.1
apiVersion: v1
name: harbor
version: 1.4.1
appVersion: 2.0.1
description: An open source trusted cloud native registry that stores, signs, and scans content
keywords:
- docker
- registry
- harbor
home: https://goharbor.io
icon: https://raw.githubusercontent.com/goharbor/harbor/master/docs/img/harbor_logo.png
sources:
- https://github.com/SUSE/registry
maintainers:
- name: SUSE Ecosystem Team
  email: ecosystem@suse.de
engine: gotpl
